body
{
scrollbar-track-color: #CFD8E3;
scrollbar-arrow-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-face-color: #CFD8E3;
scrollbar-highlight-color: #CFD8E3;
scrollbar-shadow-color: #CFD8E3;
}
#all
{
background: url(https://mwpweb.eu/1/98/images/illu/content_bg.png?942720270) repeat-y; 
}
#allcontact
{
background: #E1E7EB;
}
#Header
{
background: url(https://mwpweb.eu/1/98/images/illu/corner_main.png?942720270) top left no-repeat #FFFFFF; 
}
#Headline
{
font-family: Arial, Helvetica, sans-serif;
color: #1184C8; 
}
#Language
{
background: url(https://mwpweb.eu/1/98/images/illu/corner_lang.png?942720270) top left no-repeat #5B6973; 
}
#Language a, #Language
{
font: 13px  Arial, Helvetica, sans-serif; 
color: #000000; 
text-decoration: none;
}
#navi
{
background: url(https://mwpweb.eu/1/98/images/illu/navi_bg.png?942720270) top repeat-x #FFFFFF; 
}
a.nav,.navaktiv
{
font: 12px  Arial, Helvetica, sans-serif; 
color: #1184C8;
}
a.nav:hover, .navaktiv
{
background: url(https://mwpweb.eu/1/98/images/illu/navi_over.png?942720270) top repeat-x #FFFFFF; 
}
#Left p, #Left li, .PubList
{
font: 13px  Arial, Helvetica, sans-serif; 
color: #5E675E; 
line-height: 19.5px;
}
#Left h1, #Left h2, #Left a, .raquo
{
font: 13px  Arial, Helvetica, sans-serif;
color: #1184C8; 
}
#Right
{
}
.InRight, #InstRight, .InContact
{
background: url(https://mwpweb.eu/1/98/images/illu/corner_right.png?942720270) top left no-repeat #FFFFFF; 
}
.InRightAktiv
{
background: url(https://mwpweb.eu/1/98/images/illu/corner_right_aktiv.png?942720270) top left no-repeat #FFFFFF; 
}
#Right h1
{
font: 13px  Arial, Helvetica, sans-serif; 
color: #1184C8; 
}
#Right h2, .Contact h2
{
font: 13px  Arial, Helvetica, sans-serif; 
color: #5E675E; 
}
#Right p, #Right li, .InRight, .InRightAktiv, #Right a, .Contact p, .Contact a, .Contact
{
font:  13px  Arial, Helvetica, sans-serif;
color: #5E675E; 
line-height: 19.5px; 
}
#Footer
{
background: #FFFFFF; 
font:   10px  Arial, Helvetica, sans-serif; 
color: #1184C8;
}
#Footer a
{
color: #1184C8;
}
#End
{
background: #CFD8E3;
}
.PubListImage
{
border: 1px solid  #5E675E;
}
.NewsImage
{
border: 1px solid  #5E675E;
}
.ImgBorder
{
border: 1px solid  #5E675E;
}
